Plex Version


#1

I am getting the following notification in Plex:

The Top Played Chart requires Plex Media Server 1.14.1 or higher. It appears that the version I am using is 1.13.10.352.

I am using Manjaro Linux XFCE and Snap is installed from the Manjaro repo.

Not sure if this is relevant but I have a lifetime Plex Pass.


#2

plex 1.15.2 seems to have hit the stable channel today, you should have gotten an automatic update.


#3

Fantastic! Thanks for the information. I still have it installed on my Linux Mint box.